⚠ PharHub will be closed down in early 2023. More information

PharHub

Install phars via Composer

php-cs-fixer 1.13.1

A tool to automatically fix PHP Coding Standards issues.

Package php-cs-fixer
URL https://github.com/FriendsOfPHP/PHP-CS-Fixer/releases/download/v1.13.1/php-cs-fixer.phar
Downloads 0
Release date
Available since
Requirements
{
    "php": "^5.3.6 || >=7.0 <7.2",
    "ext-tokenizer": "*"
}
Replacements
{
    "FriendsOfPHP/PHP-CS-Fixer": "self.version"
}

Into a project:

composer require pharhub/php-cs-fixer '^1.13.1'

Into a project, but only for development:

composer require --dev pharhub/php-cs-fixer '^1.13.1'

Globally:

composer global require pharhub/php-cs-fixer '^1.13.1'

Note: To install any packages from PharHub, you need to add PharHub to your repositories first.
Please see instructions on the home page.